[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONBoolean.Create

Create a new instance of boolean JSON data

## Declaration

Source position: fpjson.pp line 252

`public constructor TJSONBoolean.Create(`
`AValue: Boolean`
`);`

## Arguments

`AValue` |  | Initial boolean value

## Description

Create instantiates a new boolean JSON data and initializes the value with AValue.

## See also

TJSONIntegerNumber.Create |  | Create a new instance of 32-bit integer JSON data
TJSONFloatNumber.Create |  | Create a new floating-point value
TJSONInt64Number.Create |  | Create a new instance of 64-bit integer JSON data
TJSONString.Create |  | Create a new instance of string JSON data
TJSONNull.Create
TJSONArray.Create |  | Create a new instance of JSON array data.
TJSONObject.Create |  | Create a new instance of JSON object data.

Documentation generated on: Feb 26 2014